Bug 1777910 - [RFE] Add option to cancel tasks from the tasks index page
Summary: [RFE] Add option to cancel tasks from the tasks index page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Tasks Plugin
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.7.0
Assignee: satellite6-bugs
QA Contact: Vladimír Sedmík
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-28 16:16 UTC by Avi Sharvit
Modified: 2020-04-14 13:28 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:27:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 27801 Normal Closed Add cancel button to the tasks table 2020-07-22 14:25:27 UTC
Foreman Issue Tracker 27855 Normal Closed Add bulk cancel ui to tasks 2020-07-22 14:25:26 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:28:00 UTC

Internal Links: 1269673

Description Avi Sharvit 2019-11-28 16:16:00 UTC
1. Add cancel button to each task in the table
2. Select the tasks you want to cancel by using select boxes in the table and click 'cancel selected' under the select action drop-down button.

Comment 3 Bryan Kearney 2019-11-28 17:00:43 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/27801 has been resolved.

Comment 7 errata-xmlrpc 2020-04-14 13:27:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.